# Uses of Package
org.apache.wiki.tags

Packages that use org.apache.wiki.tags
Package
Description
org.apache.wiki.tags
Provides standard JSP tags for JSPWiki.

Classes in org.apache.wiki.tags used by org.apache.wiki.tags
Class
Description
IteratorTag
Iterates through tags.
LinkToTag
Writes a link to a Wiki page.
NoSuchPageTag
Includes the body in case there is no such page available.
ParamHandler
Interface to be implemented by any tag that wishes to contain a wiki:param tag for passing dynamic name-value pairs.
WikiBodyTag
This is a class that provides the same services as the WikiTagBase, but this time it works for the BodyTagSupport base class.
WikiLinkTag
Root class for different internal wiki links.
WikiTagBase
Base class for JSPWiki tags.